div#valueTip {
  position: absolute;
  display: none;
  font-size: 9pt;
  border-radius: 8px;
  border: 2px solid #00a;
  background-color: #fff;
  color: black;
  z-index: 3000;
  white-space: nowrap;
}

div#valueTip div#tipDate {
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
  padding: 4px 4px 2px 4px;
}

div#valueTip div#tipValueLine {
  font-size: 9pt;
  font-weight: bold;
  text-align: right;
  padding: 2px 4px 8px 4px;
}

div#valueTip div#tipValueLine span#tipValue {
  font-size: 11pt;
}
